/* BANNER */
.main-banner {width: 100%; display: inline-block; background-color: #F6F6F6}
.owl-banner {max-width: 1366px; width: 100%; margin: 0 auto}
.owl-banner .item {text-align: center; position: relative; /*height: 423px;*/ overflow: hidden}
/*.owl-banner .item img {width: auto; display: inline-block; left: calc(50% - 683px); position: absolute}*/
.owl-banner .owl-dots {position: absolute; bottom: 20px; left: 0}
.owl-banner .overlay {position: absolute; width: 100%; height: 100%; z-index: 1; left: 0; top: 0; cursor: pointer}
.owl-banner .container {position: relative; display: table}
.owl-banner .caption {text-align: left; display: table-cell; height: 560px; vertical-align: middle}
.owl-banner .title {color: #FFF; font-size: 4rem; line-height: 4rem; text-shadow: 0 0 10px rgba(0,0,0,.4)}
.owl-banner .title.medium {font-size: 2.8rem; line-height: 3.2rem}
.owl-banner .featured {color: #F37021; font-size: 6rem; line-height: 5rem; font-weight: 600; margin: 2rem 0 2.4rem; text-shadow: 0 0 8px rgba(0,0,0,.6)}
.owl-banner .item video {height: 100%; display: inline-block}

/* PREVENÇÃO */
.prevencao {background: #008177; padding: 0 60px; margin: 125px 0 0; display: -ms-flexbox; display: flex; justify-content: space-between; align-items: center}
.prevencao .icon {margin-top: -75px}
.prevencao .text {text-align: center; position: relative; padding-bottom: 20px}
.prevencao .description {font-size: 30px; line-height: 1.2; color: #FFF; margin: 0}
.prevencao .button {background: #F37021; position: absolute; left: 50%; bottom: -55px; transform: translateX(-50%)}
.colorline {background: #919397; display: -ms-flexbox; display: flex}
.colorline .color {height: 8px; flex-grow: 1}
.colorline .orange {background: #ff6f0d}
.colorline .yellow {background: #eba503}
.colorline .green {background: #7d9100}
.colorline .blue {background: #0085a7}
.colorline .blue2 {background: #2dbcb2}
.colorline .red {background: #e24735}
.colorline .gray {background: #919397}

html[data-useragent*='MSIE 10.0'] .prevencao .description  {background: red; max-width: 750px}


/* UNIDADES */
.unidades {padding-top: 55px; padding-bottom: 55px; margin: 50px 0 65px}
.unidades p {font-size: 2rem}
.unidades .selects {width: 89.2%; max-width: 708px; padding: 35px 15px 0 0; float: left}
.unidades .select {padding: 25px 55px 25px 25px; float: left; margin-left: -1px}
.unidades .select.-estado {width: 28.14%; border-radius: 2px 0 0 2px}
.unidades .select.-unidade {width: 30.45%; border-radius: 0}
.unidades .select.-municipio {width: 41.84%; border-radius: 0 2px 2px 0}
.unidades .button {float: left; font-size: 4rem; padding: 1.6rem .2rem; width: 10.8%; margin-top: 35px}

/* ÚLTIMAS NOTÍCIAS */
.revista-eletronica {position: relative; overflow: hidden}
.revista-eletronica .caption a {color: #FFF}
.revista-eletronica p {margin-bottom: 0}
.revista-eletronica .caption {font-size: 20px; line-height: 25px; text-align: center; position: absolute; width: 100%; padding: 30px; bottom: 0; left: 0; z-index: 5; background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.7) 70%,rgba(0,0,0,1) 100%); background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.7) 70%,rgba(0,0,0,1) 100%); background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.7) 70%,rgba(0,0,0,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000',endColorstr='#000',GradientType=0)}
.owl-revista {width: 100%; margin: 0 auto; max-width: 387px}
.owl-revista .owl-nav {top: 50%; height: 1px; width: 100%; position: absolute; font-size: 20px}
.owl-revista .owl-nav i {color: #FFF; text-shadow: 0 0 5px #000}
.owl-revista .owl-prev, .owl-revista .owl-next {position: absolute; padding: 5px; top: -15px}
.owl-revista .owl-prev {left: 0}
.owl-revista .owl-next {right: 0}
.owl-revista .owl-prev.disabled i, .owl-revista .owl-next.disabled i {display: none}

.noticias .title {margin-bottom: 40px}
.news {display: inline-block; margin-top: 65px}
.news > li {padding: 25px; width: 39.4%; height: 207px; border: 1px solid #008177; margin: 0 0 15px 15px; float: left}
.news > li.fixed {height: 348px; border: 0; padding: 0; width: 32.2%; margin-left: 0}
.news > li h2 {margin: 0}
.news > li h2 a {color: #008177}
.news > li p {margin: 10px 0 0}
.news > li.blue {border-color: #2B87A6; height: 348px; width: 25.9%}
.news > li.blue h2 a {color: #2B87A6}
.news > li.orange {border-color: #F37021; height: 126px}
.news > li.orange h2 a {color: #F37021}

/* EMBALOMETRO */
.embalometro {text-align: center; margin: 0; display: block; width: 100%}
.embalometro-text {padding-left: 7px}
.embalometro-numbers {margin: 12px auto; width: 290px; display: inline-block}
.embalometro-numbers .item {width: 40px; float: left; margin-left: 10px; height: 55px; position: relative; border-bottom: 1px solid #dfe8d5; border-radius: 3px; overflow: hidden}
.embalometro-numbers .item:first-child {margin-left: 0}
.embalometro-numbers .item::before, .embalometro-numbers .item::after {content: ""; height: 50%; position: absolute; left: 0; width: 100%}
.embalometro-numbers .item::before {background-color: #e4f0ee; top: 0}
.embalometro-numbers .item::after {background-color: #f3f9f9; bottom: 0}
.embalometro-numbers .num {width: 100%; display: inline-block; list-style: none; position: relative; z-index: 1; top: 0; -webkit-transition: 1s linear; -moz-transition: 1s linear; -ms-transition: 1s linear; transition: 1s linear}
.embalometro-numbers .num li {height: 55px; text-align: center; vertical-align: middle; width: 100%; display: inline-block; color: #008177; font-size: 4.2rem; line-height: 5.5rem; font-weight: 600}
.embalometro-numbers .num1 {top: calc(-55px * 1)}
.embalometro-numbers .num2 {top: calc(-55px * 2)}
.embalometro-numbers .num3 {top: calc(-55px * 3)}
.embalometro-numbers .num4 {top: calc(-55px * 4)}
.embalometro-numbers .num5 {top: calc(-55px * 5)}
.embalometro-numbers .num6 {top: calc(-55px * 6)}
.embalometro-numbers .num7 {top: calc(-55px * 7)}
.embalometro-numbers .num8 {top: calc(-55px * 8)}
.embalometro-numbers .num9 {top: calc(-55px * 9)}

/* VÍDEO */
.video {margin-bottom: 70px}

/* INSTAGRAM */
#insta-posts {width: 100%; float: left; display: none}
.insta-post {float: left; position: relative; border: 1px solid #D9D9D9; margin-left: 18px; min-height: 400px; width: calc(33.3% - 14px); font-size: 0}
.insta-post:first-child {margin-left: 0}
.insta-item .insta-image {position: relative; width: 100%}
.insta-item .insta-image {width: 100%}
.insta-item .text {float: left; padding: 20px 25px 0; font-size: 1.6rem; line-height: 2.4rem; color: #b6b6b0; margin-bottom: 0}
.insta-item .icon {text-align: center; font-size: 2.9rem; padding: 14px 0; display: inline-block; width: 100%; background-color: #FFF}
.insta-item .icon-instagram {color: #b6b6b0}
.insta-item .icon-instagram:hover, .insta-item .icon-instagram:focus {text-decoration: none; color: #008177}
.insta-item .post-image {display: none}
.insta-item .post-video {position: absolute; width: 100%; height: 100%; left: 0; top: 0}
.insta-item .post-video .icon-play-circled {font-size: 6rem; color: #FFF; position: absolute; top: calc(50% - 3rem); left: calc(50% - 3rem); z-index: 2; text-shadow: 0 0 2px rgba(0,0,0,.2)}
.insta-item .post-carousel {display: none}

@media screen and (max-width: 1366px) {
    .news > li.embalometro {width: 38.3%; height: 207px}
    .news > li.fixed {height: 322px; width: 33.2%}
    .news > li.blue {height: 348px; width: 25.4%}
    .news > li.orange {width: 38.3%}

    .owl-banner .item .left img {left: -14px}
}

@media screen and (max-width: 1199px) {
    .prevencao {padding: 0 30px}
    .prevencao .description {font-size: 24px}
    .prevencao .button {bottom: -65px}

    .news > li {padding: 15px}
    .news > li.embalometro {height: 170px}
    .news > li.fixed {height: 290px}
    .news > li.blue {height: 290px}
    .news > li.orange {height: 105px}

    .embalometro-numbers {width: 230px}
    .embalometro-numbers .item {width: 30px; height: 37px; margin-top: -3px}
    .embalometro-numbers .num li {font-size: 3rem; line-height: 3.7rem}
}

@media screen and (max-width: 1023px) {
    .prevencao {margin-top: 90px}
    .prevencao .icon img {width: 250px}
    .prevencao .description {font-size: 20px}
    .prevencao .text {padding: 20px 0 30px}
    .prevencao .button {font-size: 16px; padding: 10px 25px; bottom: -25px}

	.owl-banner .container {max-width: 475px}
    .owl-banner .title {font-size: 3.6rem; line-height: 3.8rem}
    .owl-banner .title.medium {font-size: 2.8rem; line-height: 3rem}
    .owl-banner .featured {font-size: 5.6rem; line-height: 4.8rem}
}

@media screen and (max-width: 991px) {
    .news > li.fixed {width: calc(50% - 7.5px); height: 330px}
    .news > li.blue {width: calc(50% - 7.5px); height: 330px}
    .news > li.embalometro {width: calc(50% - 7.5px); height: 185px; margin-left: 0}
    .news > li.orange {width: calc(50% - 7.5px); height: 185px}

    .insta-post {width: 100%; margin-left: 0; height: auto; margin-top: 30px}
    .insta-post:first-child {margin-top: 0}
    .insta-image {text-align: center}
    .insta-image img {display: inline-block}
    .insta-item .icon {position: static}
}

@media screen and (max-width: 820px) {
    .owl-banner .caption {height: 440px}
}

@media screen and (max-width: 767px) {
    .prevencao {flex-direction: column; padding: 0 15px}
    .prevencao .description {font-size: 14px; display: inline-block}
    .prevencao .text {padding-bottom: 35px}
    .prevencao .button {font-size: 14px; padding: 10px 20px}
    .colorline .color {height: 5px}

	.owl-banner .container {max-width: 335px}
    .owl-banner .caption {height: 550px}
    .owl-banner .title {font-size: 2.6rem; line-height: 2.8rem}
    .owl-banner .title.medium {font-size: 2.4rem; line-height: 2.6rem}
    .owl-banner .featured {font-size: 4.6rem; line-height: 3.8rem}

    .revista-eletronica {max-width: 387px; margin: 0 auto}
    .news {margin-top: 45px}
    .news > li.fixed, .news > li.blue, .news > li.embalometro, .news > li.orange {width: 100%; height: auto; margin-left: 0}
    .embalometro-text p br {display: none}

    .unidades {padding-top: 40px; padding-bottom: 40px; margin: 40px 0 55px}
    .unidades .selects {width: 100%; max-width: 100%; padding-right: 0}
    .unidades .select {margin-bottom: 20px; padding: 20px 50px 20px 20px}
    .unidades .select.-estado, .unidades .select.-unidade, .unidades .select.-municipio {width: 100%; border-radius: 2px}
    .unidades .button {width: 100%; margin-top: 0; font-size: 3.5rem; padding: 1.3rem .2rem}

    .video {margin-bottom: 60px}
}

@media screen and (max-width: 480px) {
    .prevencao .button {width: 160px}

	.owl-banner .container {max-width: 445px}
    .owl-banner .caption {height: 355px}
    .owl-banner .title {font-size: 2rem; line-height: 2.2rem}
    .owl-banner .title.medium {font-size: 1.8rem; line-height: 2rem; text-shadow:2px 1px 3px #000;}
    .owl-banner .featured {font-size: 3.2rem; line-height: 2.8rem}

    .unidades {padding-top: 30px; padding-bottom: 30px; margin: 30px 0 45px}
    .unidades p {font-size: 1.7rem; margin: 0}

    .insta-item .text {padding: 20px 15px 0; font-size: 1.4rem; margin-bottom: 0; line-height: 2rem}
    .insta-item .icon {font-size: 2.6rem}

    .footer-follow {margin: 40px 0}
}


@media screen and (max-width: 417px) {
    .news {display: initial; float: left; width: 100%}
    .owl-revista {float: left}
}

@media screen and (max-width: 410px) {
    .owl-banner .caption {height: 210px}

    .revista-eletronica .caption {padding: 15px}
    .news > li {padding: 15px}

    .unidades .select {margin-bottom: 15px; padding: 13px 50px 13px 15px}
    .unidades .button {font-size: 3rem; padding: .8rem .2rem}

    .video {margin-bottom: 45px}
}